#TO_Wrap{
font-family: 'Source Sans Pro', sans-serif;
width:575px;
height:450px;
-webkit-border-radius: 10px;
border-radius: 10px;
overflow:hidden;
margin:0;
background-color:#FFF;
}
.OptOut{
font-family: 'Source Sans Pro', sans-serif;
width: 575px;
-webkit-border-radius: 10px;
border-radius: 10px;
overflow:hidden;
margin: 5px 0 0 0;
background-color: #00AEEF;
text-align:center;
padding: 10px 0;
font-size: 1.05em;
color:#FFF;
}
.OptOut a{
color:#FFF;
padding-left:5px;
}
#TO_Wrap .TO_Header{
color:#FFF;
padding:10px;
background-color:#9c1116;
background-image: linear-gradient(bottom, #9C1116 0%, #961217 45%, #B80F09 100%);
background-image: -o-linear-gradient(bottom, #9C1116 0%, #961217 45%, #B80F09 100%);
background-image: -moz-linear-gradient(bottom, #9C1116 0%, #961217 45%, #B80F09 100%);
background-image: -webkit-linear-gradient(bottom, #9C1116 0%, #961217 45%, #B80F09 100%);
background-image: -ms-linear-gradient(bottom, #9C1116 0%, #961217 45%, #B80F09 100%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #9C1116),
	color-stop(0.45, #961217),
	color-stop(1, #B80F09)
);
}
#TO_Wrap .TO_Header div{
float:right;
font-size:13px;
position:absolute;
right:-7px;
top:-16px;
}
#TO_Wrap .TO_Header div a{
color:#FFF;
text-decoration:none;
}
#TO_Wrap .TO_Header div:hover{
text-decoration:underline;
}
#TO_Wrap .TO_Header div a img{
margin:-3px -10px 0 0;
width:30px;
height:30px;
}
#TO_Wrap .TO_Header h2{
font-weight:600;
margin:0;
padding:0;
font-size:32px;
}
#TO_Wrap .TO_Header span{
font-size:15px;
}
#TO_Wrap .TO_Content{
width:590px;
padding:0 10px 5px 10px;
border:1px #454545 solid;
float:left;
border-top:none;
}
#TO_Wrap div:nth-child(2){
border:none;
}
#TO_Wrap .choose_lists{
margin-top:10px;
}
#TO_Wrap .choose_lists label{
float:left;
display:block;
width:250px;
margin:10px 15px 15px 15px;
cursor:pointer;
}
#TO_Wrap .choose_lists label.mini{
width:auto;
margin:0 7px;
font-size:14px;
}
#TO_Wrap .choose_lists label.first{
margin-left:15px;
}
#TO_Wrap .choose_lists label input{
float:left;
display:block;
}
#TO_Wrap .choose_lists h3{
float:left;
display:block;
font-weight:600;
padding:0;
margin:5px 0 7px 20px;
width:100%;
font-size:18px;
}
#TO_Wrap .choose_lists label h3{
width:225px;
margin:-3px 0 2px 5px;
}
#TO_Wrap .choose_lists label p{
float:left;
display:block;
width:225px;
margin:0 0 0 26px;
padding:0;
font-size:14px;
}
#TO_Wrap div.add_email{
margin:25px 0 10px 0;
float:left;
width:575px;
background:#f4f4f4;
border:3px #ececec solid;
-webkit-border-radius: 4px;
border-radius: 4px;
height:100px;
overflow:hidden;
}
#TO_Wrap .add_email #EmailAddress_TakeOver{
margin:10px 0 5px 10px;
width:350px;
height:50px;
padding:0 0 0 10px;
line-height:32px;
float:left;
display:block;
color:#999;
border:1px #444 solid;
font-size:25px;
}
#TO_Wrap .add_email a{
font-size:13px;
color:#0056ab;
font-weight:400;
float:left;
display:block;
margin-top:18px;
}
#TO_Wrap .add_email .subscribeBtn{
width: 170px;
border:none;
float: left;
font-size: 25px;
color: #FFF;
cursor: pointer;
display: block;
height:50px;
-webkit-box-shadow: 0px 1px 1px 0px #333;
box-shadow: 0px 1px 1px 0px #333;
-webkit-border-radius: 2px;
border-radius: 2px;
text-shadow: 0px 0px 1px #333;
filter: dropshadow(color=#333333, offx=0, offy=0);
margin:10px 15px 0 3px;
background-color:#29b01c;
background-image: linear-gradient(bottom, #29B01C 15%, #33D624 85%);
background-image: -o-linear-gradient(bottom, #29B01C 15%, #33D624 85%);
background-image: -moz-linear-gradient(bottom, #29B01C 15%, #33D624 85%);
background-image: -webkit-linear-gradient(bottom, #29B01C 15%, #33D624 85%);
background-image: -ms-linear-gradient(bottom, #29B01C 15%, #33D624 85%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.15, #29B01C),
	color-stop(0.85, #33D624)
);
}
#TO_Wrap .add_email p{
display:block;
float:left;
margin:5px 10px 10px 10px;
font-size:14px;
color:#999;
width:550px;
}
#mobileFooterAd{
position:fixed;
bottom:-300px;
left:50%;
margin-left:-160px;
-webkit-box-shadow:  0px -1px 4px 0px #181818;
box-shadow:  0px -1px 4px 0px #181818;
-webkit-transition: bottom 300ms ease-in 120ms;
-moz-transition: bottom 300ms ease-in 120ms;
-o-transition: bottom 300ms ease-in 120ms;
transition: bottom 300ms ease-in 120ms;
display:none;
z-index: 999;
}
#close-button {
  position: absolute;
  top: -25px;
  right: 0;
  width: 24px;
  height: 24px;
  background-image: url('http://staticfiles.outreachinc.netdna-cdn.com/wp-content/themes/faith/img/closebutton.png');
  background-size: 100%;
  background-color: transparent;
  cursor: pointer;
  z-index: 900;
  border:0;
  outline:none;
}
@media only screen and (min-width:748px){
	#mobileFooterAd,
	#mobileFooterAd #close-button{
	display:none !Important;
	}
}

@media screen and (min-height: 0) and (max-height: 350px) {
	#mobileFooterAd,#close-button{
	display:none !Important;
	}
}